@charset "utf-8";

/* Pretendard */
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url('../fonts/Pretendard/Pretendard-Black.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url('../fonts/Pretendard/Pretendard-ExtraBold.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url('../fonts/Pretendard/Pretendard-Bold.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url('../fonts/Pretendard/Pretendard-SemiBold.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url('../fonts/Pretendard/Pretendard-Medium.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url('../fonts/Pretendard/Pretendard-Regular.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url('../fonts/Pretendard/Pretendard-Light.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url('../fonts/Pretendard/Pretendard-ExtraLight.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url('../fonts/Pretendard/Pretendard-Thin.woff2') format('woff2'), url('../fonts/Pretendard/Pretendard-Thin.woff') format('woff');
}

/* Paperlogy */
@font-face {
    font-family: 'paperlogy';
    src: url('../fonts/paperlogy/Paperlogy-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: 'paperlogy';
    src: url('../fonts/paperlogy/Paperlogy-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'paperlogy';
    src: url('../fonts/paperlogy/Paperlogy-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'paperlogy';
    src: url('../fonts/paperlogy/Paperlogy-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'paperlogy';
    src: url('../fonts/paperlogy/Paperlogy-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

/* Noto Sans KR */
/* @font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal; 
    font-weight: 100; 
    src: url(../fonts/NotoSansKr/NotoSansKR-Thin.woff2) format('woff2'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Thin.woff) format('woff'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Thin.otf) format('opentype'); 
} 

@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal; 
    font-weight: 300; 
    src: url(../fonts/NotoSansKr/NotoSansKR-Light.woff2) format('woff2'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Light.woff) format('woff'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Light.otf) format('opentype'); 
} 

@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal; 
    font-weight: 400; 
    src: url(../fonts/NotoSansKr/NotoSansKR-Regular.woff2) format('woff2'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Regular.woff) format('woff'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Regular.otf) format('opentype'); 
} 

@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal; 
    font-weight: 500; 
    src: url(../fonts/NotoSansKr/NotoSansKR-Medium.woff2) format('woff2'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Medium.woff) format('woff'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Medium.otf) format('opentype'); 
} 

@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal; 
    font-weight: 700; 
    src: url(../fonts/NotoSansKr/NotoSansKR-Bold.woff2) format('woff2'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Bold.woff) format('woff'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Bold.otf) format('opentype'); 
} 

@font-face { 
    font-family: 'Noto Sans KR'; 
    font-style: normal; 
    font-weight: 900; 
    src: url(../fonts/NotoSansKr/NotoSansKR-Black.woff2) format('woff2'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Black.woff) format('woff'),
 
         url(../fonts/NotoSansKr/NotoSansKR-Black.otf) format('opentype'); 
} */

/* Montserrat */
@font-face { 
    font-family: 'Montserrat';
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/Montserrat/Montserrat-SemiBold.ttf) format('truetype'),
		
         url(../fonts/Montserrat/Montserrat-SemiBold.woff2) format('woff2'),
       
         url(../fonts/Montserrat/Montserrat-SemiBold.woff) format('woff'),
	  
         url(../fonts/Montserrat/Montserrat-SemiBold.otf) format('opentype'); 
}

/* Roboto */
@font-face {
    font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/Roboto/Roboto-Light.ttf) format('truetype'),
	
	     url(../fonts/Roboto/Roboto-Light.woff2) format('woff2'),
		 
		 url(../fonts/Roboto/Roboto-Light.woff) format('woff'),

	     url(../fonts/Roboto/Roboto-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/Roboto/Roboto-Regular.ttf) format('truetype'),
	     
		 url(../fonts/Roboto/Roboto-Regular.woff2) format('woff2'),
	     
		 url(../fonts/Roboto/Roboto-Regular.woff) format('woff'),   
		 
		 url(../fonts/Roboto/Roboto-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/Roboto/Roboto-Medium.ttf) format('trueype'),
	
	     url(../fonts/Roboto/Roboto-Medium.woff2) format('woff2'),
	     
		 url(../fonts/Roboto/Roboto-Medium.woff) format('woff'),     
		 
		 url(../fonts/Roboto/Roboto-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/Roboto/Roboto-Bold.ttf) format('truetype'),

	     url(../fonts/Roboto/Roboto-Bold.woff2) format('woff2'),

	     url(../fonts/Roboto/Roboto-Bold.woff) format('woff'),

		 url(../fonts/Roboto/Roboto-Bold.otf) format('opentype');	     
}


